> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/migrating-from-formula-one-api-v1-to-motorsport-api-v3/status-state.md).

# Status / State

In v1, the session status is available under the status field. In v3, this data is available as a numeric ID, additional fields can be retrieved using the 'state' include or via the state endpoint.

<table><thead><tr><th width="145.73828125">v1 name</th><th width="84.421875">v3 ID</th><th width="113.52734375">v3 name</th><th width="184.7890625">v3 developer name</th><th>When</th></tr></thead><tbody><tr><td>Not Started</td><td>1</td><td>Not Started</td><td>NS</td><td>Before session</td></tr><tr><td>Live</td><td>27</td><td>Live</td><td>LIVE</td><td>During session</td></tr><tr><td>Finished</td><td>5</td><td>Full Time</td><td>FULL_TIME</td><td>After Chequered Flag / Session ended</td></tr><tr><td>Delayed</td><td>16</td><td>Delayed</td><td>DELAYED</td><td>Session start delayed</td></tr><tr><td>Interrupted</td><td>18</td><td>Interrupted</td><td>INTERRUPTED</td><td>Red Flag</td></tr><tr><td>Cancelled</td><td>12</td><td>Cancelled</td><td>CANCELLED</td><td>Session cancelled</td></tr><tr><td>(Stage removed from API)</td><td>20</td><td>Deleted</td><td>DELETED</td><td>Fixture marked as deleted</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/migrating-from-formula-one-api-v1-to-motorsport-api-v3/status-state.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
